Login
Login-Name Passwort


 
Newsletter
Sicherheitsmeldungen für Oktober 2009
Aktuelle Meldungen Distributionen
next 2009  next
next Oktober  next
Datum Uhrzeit Hersteller Meldung
Fr, 2.10. 20:31 Denial of Service in openswan
Betroffene Systeme: 3 ID: DSA-1898-1
20:47 Mehrere Probleme in strongswan
Betroffene Systeme: 3 ID: DSA-1899-1
21:16 Mehrere Probleme in postgresql-7.4
Betroffene Systeme: 3 ID: DSA-1900-1
Mo, 5.10. 06:14 Mehrere Probleme in mediawiki1.7
Betroffene Systeme: 1 ID: DSA-1901-1
19:35 Pufferüberlauf in elinks
Betroffene Systeme: 1 ID: DSA-1902-1
Mi, 7.10. 21:16 Mehrere Probleme in graphicsmagick
Betroffene Systeme: 2 ID: DSA-1903
Fr, 9.10. 13:38 Mangelnde Prüfung von Zertifikaten in wget
Betroffene Systeme: 3 ID: DSA-1904-1
21:05 Mehrere Probleme in opensaml2 (Aktualisierung)
Betroffene Systeme: 1 ID: DSA-1895-2
Sa, 10.10. 20:23 Denial of Service in python-django
Betroffene Systeme: 2 ID: DSA-1905-1
So, 11.10. 01:53 Ende der Unterstützung in clamav
Betroffene Systeme: 2 ID: DSA-1906-1
Di, 13.10. 10:37 Zwei Probleme in kvm
Betroffene Systeme: 1 ID: DSA-1907-1
Mi, 14.10. 04:16 Mehrere Probleme in samba
Betroffene Systeme: 2 ID: DSA-1908-1
Do, 15.10. 02:19 Mangelnde Eingabeprüfung in postgresql-ocaml
Betroffene Systeme: 2 ID: DSA-1909-1
02:29 Mangelnde Eingabeprüfung in mysql-ocaml
Betroffene Systeme: 2 ID: DSA-1910-1
02:38 Mangelnde Eingabeprüfung in pygresql
Betroffene Systeme: 2 ID: DSA-1911-1
Fr, 16.10. 12:38 Zahlenüberläufe in camlimages
Betroffene Systeme: 2 ID: DSA-1912-1
So, 18.10. 01:34 Mangelnde Eingabeprüfung in bugzilla
Betroffene Systeme: 1 ID: DSA-1913-1
Do, 22.10. 20:46 Mehrere Probleme in mapserver
Betroffene Systeme: 4 ID: DSA-1914-1
Fr, 23.10. 18:04 Mehrere Probleme in linux-2.6
Betroffene Systeme: 1 ID: DSA-1915-1
Sa, 24.10. 01:55 Zahlenüberläufe in advi (Aktualisierung)
Betroffene Systeme: 1 ID: DSA-1912-2
02:16 Mangelnde Prüfung von Zertifikaten in kdelibs
Betroffene Systeme: 1 ID: DSA-1916-1
02:26 Zwei Probleme in mimetex
Betroffene Systeme: 1 ID: DSA-1917-1
So, 25.10. 13:05 Zwei Probleme in phpmyadmin
Betroffene Systeme: 3 ID: DSA-1918-1
17:30 Zwei Probleme in smarty
Betroffene Systeme: 2 ID: DSA-1919-1
Mo, 26.10. 20:46 Denial of Service in nginx
Betroffene Systeme: 2 ID: DSA-1920-1
Mi, 28.10. 10:46 Denial of Service in expat
Betroffene Systeme: 2 ID: DSA-1921-1
22:18 Mehrere Probleme in xulrunner
Betroffene Systeme: 2 ID: DSA-1922-1
Fr, 30.10. 02:15 Denial of Service in libhtml-parser-perl
Betroffene Systeme: 2 ID: DSA-1923-1
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung